.contsectbag{
	
	padding: 40px 20px 30px;
	border-right: 1px solid #e8e8e8;
	border-left: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;flex-grow: 1;
	
}

.contsectbag p{font-size: 16px;
	color: #343434;
	line-height: 26px;
	margin: 0px;
	font-weight: 400;
	
}

.banner_contant {
    position: absolute;
    top: 30%;
    transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    left: 49%;
    width: 100%;
    max-width: 1418px;
    padding: 15px;
    color: #fff;
}
.banner_sect {
    position: relative;
    display: inline-block;
    width: 100%;
}
.banner_sect img {
    width: 100%;
}
.banner_contant h1{
	font-family: 'Titillium Web', sans-serif;
	font-size: 60px;
	color: #fff;
	margin: 0;
	text-shadow: 2px 2px #6b6b6a;
}

.master_butm h2{
	font-size: 40px;
	color: #000;
	margin: 0 0 40px;
	font-weight: 400;


}
.master_butm {
    width: 100%;
    display: inline-block;
    margin-top: 80px;
    margin-bottom: 20px;
}
.contsectbag {
    margin-bottom: 50px;
}

